h1{
    padding-left: 100px;
    margin-top: 60px;
    margin-bottom: 30px;
    font-size: 27px;
    color: #93cbf8;
    text-transform: uppercase;
}
.student-form {
    width: 460px;
    height: 120px;
    padding: 0px 60px 40px 60px;
}
input.groupclass{
    height: 25px;
    width: 75px;
    float: left;
    display: inline-block;
    margin: 0px 0px;
    padding: 10px 20px;
    border: 1px solid rgba(0, 0, 0, 0.84);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 18px;
}
input.paramclass{
    height: 25px;
    width: 140px;
    float: left;
    display: inline-block;
    margin: 0px 0px;
    padding: 10px 20px;
    border: 1px solid rgba(0, 0, 0, 0.84);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 18px;
}
select.operations{
    width: 340px;
    height: 35px;
    float: left;
    margin: 20px 5px;
    padding: 5px 0 0 10px;
    background-color: #a6bbee;
    border: 1px solid #1ca7a2;
    font-size: 18px;
    color: #fff;
    min-width: 200px;
}
input.submit_form {
    height: 62px;
    width: 350px;
    display: inline-block;
    padding-top: 5px;
    background-color: #0076ff;
    border: 1px solid #05e1da;
    border-radius: 4px;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    color: #ffffff;
    box-shadow: 1px 5px 10px 5px rgb(0, 112, 255) inset;
}
div.answer-text, div.error-text{
    margin-top: 50px;
    padding-left: 65px;
    font-size: 20px;
}
div.answer-text{
    color: #2e2e2f;
}
div.error-text{
    color:red;
}
.container{
    width: 550px;
}